Creates a new job_estimated_quantity object

Request Information

URI Parameters :

None.

Body Parameters :

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "b459aa92-fc09-49bd-8e9b-d744d4aad8a1",
  "estimated_quantity": 2.0,
  "article_id": "52f2f9c4-1508-47b6-aa1e-e562a9dc1c0d",
  "article_code": "sample string 4",
  "article": {
    "id": "c690f441-aca0-4d90-aa22-47db2f923c51",
    "article_category_id": "ebd5f5b6-712f-49ab-b418-993c525853be",
    "article_category": {
      "id": "a0876caf-ed5e-4970-a996-7b0127ecea29",
      "parent_id": "f58ab719-48c5-485d-94f1-96c32ca3c247",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-10-20T22:18:46.0172574+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "5ea6b725-fc6b-411d-a23f-af7320d5c9f0",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "2f6e543c-a28f-4c8c-a186-c1440386e591",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "20941bf8-355e-4354-9938-4798172b1679",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "ceba779a-1bd7-4e2f-a730-08ebab726bf7",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "b5443345-85c8-41ec-9c95-3c40993a64c3",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "b4cf2488-7e6e-473c-bf87-7c26d5cd36ae",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-10-20T22:18:46.0172574+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-10-20T22:18:46.0172574+00:00",
    "date_update": "2026-10-20T22:18:46.0172574+00:00",
    "modified_dateutc": "2026-10-20T22:18:46.0172574+00:00",
    "article_color_id": "9e7ce517-9e92-4a21-8c56-c82e0346f3b2",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "9a0f2b57-8d60-40a4-a376-daf560f77cf0",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-10-20T22:18:46.0172574+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "bbb2cd2a-d5e7-4081-8fca-2dda6b8cd6cd",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "e9359953-2ad7-4477-8165-8875b0beaf19",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "5da460c9-8c1c-431a-8a80-9c181f8f2fa8",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "a823be52-0827-476f-ae70-79125f096693",
    "_parent_id": "9c61ded9-b68a-4d21-95e5-29ff61bc79f4",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "58ab0be7-51f9-4587-bf12-d9f3df6b7098",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "94b785d3-1e5f-4937-ab96-7d64db433e21",
      "_parent_id": "eb054775-b7c6-4500-925c-6f111106cedb",
      "root_parent_id": "bca3dd33-a221-413e-a0cf-7da98844ed7c",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "f699f023-1647-4b66-b838-623f1c6e5a84",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "9f95a545-fdaf-4258-a69e-92df486d03a0",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "54f7d0a5-8641-4abf-80a5-a638c060e5ab",
        "_parent_code": "sample string 6",
        "sales_organization_id": "7eedd1b6-4126-4832-a246-f8da4e3ad0dd",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "011905de-a80c-49f6-826f-baa5a44e5150",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "cfdb52f6-5a9b-401b-83c4-2d34f3387099",
          "db_currency_id": "75356dc4-af83-4b62-bc74-1060551f0705",
          "db_language_id": "6ae8e2fd-02b4-4b23-b87b-b61e3888f426",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-20T22:18:46.0172574+00:00"
        },
        "modified_dateutc": "2026-10-20T22:18:46.0172574+00:00"
      },
      "equipment_model_id": "b3ff94a4-8cc6-4843-a504-ccc704c86920",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "8131c680-9e64-4b7a-a982-7fa48fe0cec3",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "a3d4005a-87a8-4268-8cae-6073db38c905",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "91c2075d-89b9-4ddd-80f5-818e7603c9a5",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "0ed92adb-d98d-415d-ac8b-a268610ea3b4",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "011905de-a80c-49f6-826f-baa5a44e5150",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "cfdb52f6-5a9b-401b-83c4-2d34f3387099",
            "db_currency_id": "75356dc4-af83-4b62-bc74-1060551f0705",
            "db_language_id": "6ae8e2fd-02b4-4b23-b87b-b61e3888f426",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-20T22:18:46.0172574+00:00"
          },
          "modified_dateutc": "2026-10-20T22:18:46.0172574+00:00"
        },
        "equipment_family_id": "13ee5b00-f80e-4dad-8ea4-39c8265b442c",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "9f95a545-fdaf-4258-a69e-92df486d03a0",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "54f7d0a5-8641-4abf-80a5-a638c060e5ab",
          "_parent_code": "sample string 6",
          "sales_organization_id": "7eedd1b6-4126-4832-a246-f8da4e3ad0dd",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "011905de-a80c-49f6-826f-baa5a44e5150",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "cfdb52f6-5a9b-401b-83c4-2d34f3387099",
            "db_currency_id": "75356dc4-af83-4b62-bc74-1060551f0705",
            "db_language_id": "6ae8e2fd-02b4-4b23-b87b-b61e3888f426",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-20T22:18:46.0172574+00:00"
          },
          "modified_dateutc": "2026-10-20T22:18:46.0172574+00:00"
        },
        "date_in_production_since": "2026-10-20T22:18:46.0172574+00:00",
        "date_out_of_production_since": "2026-10-20T22:18:46.0172574+00:00",
        "date_end_support": "2026-10-20T22:18:46.0172574+00:00",
        "sales_organization_id": "bcd65b16-20b7-49d4-bf7a-d26a764a8ee3",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "011905de-a80c-49f6-826f-baa5a44e5150",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "cfdb52f6-5a9b-401b-83c4-2d34f3387099",
          "db_currency_id": "75356dc4-af83-4b62-bc74-1060551f0705",
          "db_language_id": "6ae8e2fd-02b4-4b23-b87b-b61e3888f426",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-20T22:18:46.0172574+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-10-20T22:18:46.0172574+00:00"
      },
      "project_status_id": "e8e13ddc-82ba-419a-a265-19c5a116c131",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "91df845f-1d0a-4cac-b4c0-d90d5a1ecebb",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "d62b0714-3120-4575-b8bf-d8e610e7fc13",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "011905de-a80c-49f6-826f-baa5a44e5150",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "cfdb52f6-5a9b-401b-83c4-2d34f3387099",
          "db_currency_id": "75356dc4-af83-4b62-bc74-1060551f0705",
          "db_language_id": "6ae8e2fd-02b4-4b23-b87b-b61e3888f426",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-20T22:18:46.0172574+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-10-20T22:18:46.0172574+00:00"
      },
      "company_id": "1680067a-c670-4033-8c04-6248e18303da",
      "company_code": "sample string 12",
      "db_address_id": "4564356b-86c1-4036-adde-71c85c965682",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "798ccc2c-1c90-4803-85b8-5dd2657a45a0",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "7920f919-b96d-4284-b191-a2383f53bd41",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-10-20T22:18:46.0172574+00:00",
      "date_create": "2026-10-20T22:18:46.0172574+00:00",
      "date_update": "2026-10-20T22:18:46.0172574+00:00",
      "updated_by_user_id": "ceb915e7-d39c-460e-9111-655114fb9d1d",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-10-20T22:18:46.0328499+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-10-20T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-10-20T22:18:46.0328499+00:00",
      "date_last_job": "2026-10-20T22:18:46.0328499+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-10-20T22:18:46.0328499+00:00",
      "modified_dateutc": "2026-10-20T22:18:46.0328499+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "610fb353-bdc9-406c-9148-06ac89243f7f",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "f5db10d6-a2cc-4e91-a7bc-5955abbb0a21",
      "name": "sample string 2",
      "sales_organization_id": "c4c790a2-c0a8-403f-8321-867fd7810601",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-10-20T22:18:46.0328499+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "7bd36cd1-4444-48e7-9359-5deb3806ebe1",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "fd08372c-58e4-460e-bb59-3cb2b8c4886e",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "7879e1c8-7f2b-4a7a-b942-f758b4b7cd27",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "011905de-a80c-49f6-826f-baa5a44e5150",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "cfdb52f6-5a9b-401b-83c4-2d34f3387099",
        "db_currency_id": "75356dc4-af83-4b62-bc74-1060551f0705",
        "db_language_id": "6ae8e2fd-02b4-4b23-b87b-b61e3888f426",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-20T22:18:46.0172574+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-10-20T22:18:46.0328499+00:00"
    },
    "job_status_id": "e259ac6b-35de-45dc-b7bc-be320162f1fe",
    "job_status_code": "sample string 11",
    "db_address_id": "27310243-bc4c-4796-bf48-6e79e00de128",
    "contact_id": "2589cb3c-1115-4b3b-9082-afcedbafe218",
    "requested_by_company_id": "a778fc0e-e25a-4dbe-b9c8-a4e42465aff1",
    "requested_by_contact_id": "224b8a29-bfe8-4e6c-b296-3c4dd7e586f1",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-10-20T22:18:46.0328499+00:00",
    "due_date": "2026-10-20T22:18:46.0328499+00:00",
    "date_create": "2026-10-20T22:18:46.0328499+00:00",
    "date_update": "2026-10-20T22:18:46.0328499+00:00",
    "date_closed": "2026-10-20T22:18:46.0328499+00:00",
    "suggested_user_id": "b0b7a5a2-dd78-4dec-a579-ac37667d7d33",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "82f10f9f-2139-4393-843a-b87fd8129f46",
      "db_language_id": "0be8c85c-0bf9-412e-962a-aaad12561a9f",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-10-20T22:18:46.0328499+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "70ac58f4-4367-403d-9982-d9aee2b2569b",
      "sales_organization": {
        "id": "011905de-a80c-49f6-826f-baa5a44e5150",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "cfdb52f6-5a9b-401b-83c4-2d34f3387099",
        "db_currency_id": "75356dc4-af83-4b62-bc74-1060551f0705",
        "db_language_id": "6ae8e2fd-02b4-4b23-b87b-b61e3888f426",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-20T22:18:46.0172574+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "52c1b0c4-d714-405b-8db7-9cf8987f154a",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "7ee7d440-bc3f-4789-8842-62ca1af5e89c",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-10-20T22:18:46.0328499+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "df385dbd-e601-40b3-973e-d95715f5b871"
    },
    "suggested_date_start": "2026-10-20T22:18:46.0328499+00:00",
    "skill_id": "3922fd56-888a-4b36-87be-313c2c9c3382",
    "skill_code": "sample string 32",
    "skill": {
      "id": "443fce2c-f027-46cf-b70e-28321ab4e304",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "baa8cc5a-a2e7-430f-b8dc-163a5a0f9fa6",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "011905de-a80c-49f6-826f-baa5a44e5150",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "cfdb52f6-5a9b-401b-83c4-2d34f3387099",
        "db_currency_id": "75356dc4-af83-4b62-bc74-1060551f0705",
        "db_language_id": "6ae8e2fd-02b4-4b23-b87b-b61e3888f426",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-20T22:18:46.0172574+00:00"
      },
      "modified_dateutc": "2026-10-20T22:18:46.0328499+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "89810cc3-264c-4102-9d23-8510e1fde6fc",
    "date_reported_by_company": "2026-10-20T22:18:46.0328499+00:00",
    "id2": 36,
    "company_id": "60d23fcd-23c5-4c83-9640-1418149fe47e",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "f1083983-6fa7-4176-bce5-8a006789cf11",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-10-20T22:18:46.0328499+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-10-20T22:18:46.0328499+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.